html {text-align: center; padding: 0; margin: 0; /*background: #fff#6C98C2 #f6f6f6font: 10px Arial, Helvetica, sans-serif; color: #000000;
 background-image: url(../images/body-bg-3.jpg); background-repeat: no-repeat; background-position: left bottom; */}

body {font: 15px Verdana, sans-serif; text-align: left;
  /*background: #0a0a0a;color: #ffffb7;font-size: 15px;background: url("../images/bg.jpg") repeat scroll 0 0 transparent;*/}
.topmainmenu {

}
div.row{



	/*border: 1px solid #e5e5e5;
    border-radius: 4px 4px 4px 4px;
	background-image: url("/images/fon1.png");
	background-repeat: repeat-x;
	padding: 12px;
	margin:5px;
	*/
	}
.thumbnail {
  background: none repeat scroll 0 0 #FFFFFF;
  border: none;
  /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);*/
  margin-bottom: 20px;
  padding: 15px 18px;
}
.widgettitle {
  background-color: #A9A9A9;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.1) 100%);
  border-bottom: 1px solid #848484;
  border-top: 1px solid #F5F5F5;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  color: #333333;
  display: block;
  font: bold 14px/110% "Lucida Grande",Arial,"Lucida Sans Unicode",sans-serif;
  left: -18px;
  margin: 0 0 -5px;
  padding: 6px 18px 7px;
  position: relative;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
  top: -16px;
  width: 100%;
}
.widget {
  background: none ;
  border: solid 1px #454545;
  border-radius: 8px;
  /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);*/
  margin-bottom: 20px;
  padding: 15px 18px;
}
.widget2 {
  background: none repeat scroll 0 0 #FFFFFF;
  /*border-radius: 8px;*/
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  margin-bottom: 20px;
  padding: 15px 18px;
}
.jumbotron {
  margin-bottom: 0;
  background-color: #fff;
  padding-bottom: 25px;
  padding-top: 25px;
}
.container .jumbotron {
  border-radius: 8px;
}
.jumbotron p {
  font-size: 16px;
  font-weight: 200;
  margin-bottom: 15px;
}
.container .jumbotron {
  /*padding-left: 60px;
  padding-right: 60px;*/
}
.vertical-offset-15 { margin-bottom: 15px;}
.vertical-offset-10 { margin-bottom: 10px;}
.vertical-offset-20 { margin-bottom: 20px;}
.vertical-offset-25 { margin-bottom: 25px;}




.itemView {
    background: #fff;
    padding: 10px 20px;
}
.itemimg {
  margin: 30px 0;
}
div.catItemImageBlock {
  float: none;
  margin: 0 ;
  padding: 0;
  border:none;
}
span.catItemImage {
  display: block;
  margin: 0;
  text-align: center;
    border:none;
}
#k2Container {

  margin: 0;
}
div.catItemView {
  padding: 0;
}
span.catItemImage img {
  border: 0;
  padding: 0;
}
.page-header {
  border-bottom: 1px solid #EEEEEE;
  margin: 40px 0 20px;
  padding-bottom: 9px;
}
 a.logo {
    width: 152px;
    height: 82px;
}
.navbar-inverse .navbar-brand {
  color: #fff;
}

div.subCategory {
  background: none;
  border: none;
  margin: 4px;
  padding: 0;
}
a, a:hover {
  text-decoration: none;
  color: #989898;
}
.itemView {
  background: none;
  padding: 10px 20px;
}
.categorytitle h3 {
  color: #C6C6B9;
}
.navbar-inverse {
  background-color: #1e394a;
  border-color: #02392b;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  background-color: #012f24;
  color: #FFFFFF;
}
ul.VMmenu {
  text-align: left;
  	font: 15px Verdana, sans-serif;
		margin:5px;
}
._zxcart {
  	font: 15px Verdana, sans-serif;
		margin: 10px;

}
.container_cart a {
  font-size: 12px;
}
.product_row {
  float: none;
}
.thumbnail .caption {
  color: #333333;
  padding: 9px;
  text-align: center;
}
.caption h3 {
  font-size: 16px;

}
/* SEARCH VM */
div.search_x .btn-default {
  background-color: #000;
  border-color: #000;
  border-left: none;
  border-radius: 0 4px 4px 0;
  color: #fff;
}
div.search_x .btn-default:hover {
  background-color: #184565;
  border-color: #184565;
}

.T10 ul {
  margin: 10px 0;
  padding: 0;
}
.T10 ul li {
  list-style: none;
}
.plakatimg {
  /*border: 1px solid #EEEEEE;*/
}







/* ==================== FOOTER ================================= */

/* navft change settings navbar in bottom */
nav.navft {
  border-radius: 0;
  border: none;
  margin-bottom: 0;
  border-radius: 0;
}
.navbar .navft {
  /*
  border: 1px solid rgba(0, 0, 0, 0);
  margin-bottom: 20px;
  min-height: 50px;
  position: relative;*/


}
.footer {
    background: none repeat scroll 0 0 #222222;
    color: #fff;
}
.footerin {
      margin: 0 1px;
}





/*====================================================================================*/

span.VmArrowdown {display: none;}

#bottom-pagination {width: 100%;  text-align:center; margin: 0; padding: 0; clear: both; height: 30px; border: none;}
#bottom-pagination ul {margin:  50px 0 0 0; padding: 0; color: #ccc;}
#bottom-pagination ul  li{list-style: none; display: inline; margin: 0 15px 0 0;}
#bottom-pagination ul  li a{color: #005826; text-decoration: none;}

ul.joomla-nav {margin: 0; padding:0; font-size: 10px;}
ul.joomla-nav li {list-style: none; display: inline; margin-right: 10px; }
ul.joomla-nav li a  img{ border: solid 2px black;}
span.image-title {clear: both; color: red;}


a {
	color:  #005a96;
	text-decoration:none;
}
 a:hover {
    color:  #ee9526!important;
    text-decoration: underline;
}

/* Featured thumbnail */
.featured-thumbnail {
	float:left;
	margin:1px 20px 10px 0;
	}
	.featured-thumbnail .img-wrap {
		float:left;
    border: 1px solid #e7e7e7;
    border-radius: 6px 6px 6px 6px;
   -moz-border-radius-topleft: 6px;
   -moz-border-radius-topright: 6px;
   -moz-border-radius-bottomleft: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-top-left-radius:6px;
   -webkit-border-top-right-radius:6px;
   -webkit-border-bottom-right-radius:6px;
   -webkit-border-bottom-left-radius:6px;
				}
	.featured-thumbnail .img-wrap:hover {
		border-color:black;
				}
	.featured-thumbnail.no-hover .img-wrap:hover {
		border-color:#dcdcdc !important;
				}
		.featured-thumbnail img {
			float:left;

			}
	#banner-cycle p {
    margin-bottom:1px;
	}
table.category{border-collapse: collapse;font: 12px Arial,Helvetica,sans-serif;}
table.category th{padding:10px}
table.category thead {background-image: url("/images/fon1.png");	background-repeat: repeat-x;}
table.category td {border-bottom-style: solid; border-bottom-width: 1px; border-color: #CEE3F7; padding: 7px;}

div.contact-form{font: 12px Arial,Helvetica,sans-serif;width:300px;}


div.itemContainerLast {
    padding-bottom: 15px;
    padding-top: 0;
}
ul.joomla-navsitemap {
list-style: none outside none;
padding-left: 2px;
}

.joomla-navsitemap LI:first-child:before {
    content: "";
}
.joomla-navsitemap LI:before {
    content: "|";
}
.joomla-navsitemap LI {
    color: #464646;
    display: inline-block;
	float: left;
	margin-right: 5px;
}
.joomla-navsitemap a {
   color: #464646;
    padding: 0 5px;
    text-decoration: none;
}
div.k2ItemsBlock ul li span.moduleItemDateCreated {
    display: block;
    font: 9px Arial,Tahoma,Verdana,Sans-serif;
    margin-bottom: 4px;
	color: #7F7F7F;
}
div.login {background-image: url("/images/fon1.png");
    background-repeat: repeat-x;
    border: 1px solid #e7e7e7;
    border-radius: 6px 6px 6px 6px;
   -moz-border-radius-topleft: 6px;
   -moz-border-radius-topright: 6px;
   -moz-border-radius-bottomleft: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-top-left-radius:6px;
   -webkit-border-top-right-radius:6px;
   -webkit-border-bottom-right-radius:6px;
   -webkit-border-bottom-left-radius:6px;
    margin: 10px 0 0
}

fieldset {
    border: medium none;
    text-align: left;
	padding: 20px;
}
div.login-fields {margin: 30px 0;}

.featured-view h4, .latest-view h4, .topten-view h4, .related-products-view h4, .recent-view h4  {
    /*border-bottom: 1px solid #CEE3F7;
    border-top: 1px solid #CEE3F7;*/
    color: #087259;
    font: bold 16px Arial,​Helvetica,​sans-serif;
    margin: 0;
    padding: 10px;
}
.browse-view h1 {
    color: #087259;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 10px;
}

.ask-a-question-view h1, .manufacturer-details-view h1 {
    border-bottom: 1px solid #CEE3F7;
    border-top: 1px solid #CEE3F7;
	color: #087259;
    font-size: 20px;
    margin: 0 0 10px;
    padding: 10px;
}
.ask-a-question-view, .manufacturer-details-view .spacer {
    padding: 10px;
}
.productdetails-view h1 {
    color: #087259;
    font-size: 22px;
    margin: 0 0 10px;
    padding: 10px;
}
div.contact-category h2{
	border-bottom: 1px solid #CEE3F7;
    border-top: 1px solid #CEE3F7;
	color: #087259;
    font-size: 20px;
    margin: 0 0 10px;
    padding: 10px;}
	div.total_products{color: #7f7f7f;}
div.itemAttachmentsBlock {
    border-bottom: 1px dotted #CCCCCC;
    padding: 4px 0;
}
div.itemAttachmentsBlock span {
    color: #8A3008;
    font-size: 15px;
    font-weight: bold;
    padding: 0 4px 0 0;
}
.product-field-type-S{
    /*
    border-bottom: 1px solid #CAC9C9;
    */
	float: left;
    padding: 0 0 10px;
    width: 30%;
}

.customer-reviews h4 {
    border-bottom: 1px solid #CAC9C9;
    color: #0F5A82;
    font-size: 14px;
	 font-weight: 800;
    margin: 15px 0 10px;
    }
span.title {
    border-bottom: 1px solid #CAC9C9;
    color: #0F5A82;
    display: block;
    font: 20px Arial,Helvetica,sans-serif;
    margin: 0 0 6px;
}

div.k2Pagination ul li {
    display: inline;
    height: 30px;
    margin-right: 10px;
}



div.itemListCategory {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 5px 0;
    padding: 0;
    text-align: left;
}


div.catItemHeader h3.catItemTitle {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 24px;
  font-weight: normal;
  line-height: 110%;
  margin: 0;
  padding: 10px 0 4px;
  color: #084E8A;
}


a.mod_login {
    color: red;

}


#catmenuhead {
	font-size: 15px;
  background:#222 none repeat scroll 0 0;
	color: #fff;
	font-weight: bold;
  padding: 14px;
	clear: both;
	text-transform: uppercase;
	margin: 0;
}
#catmenuhead2 {
    border: 1px solid #3386c1;
    border-radius: 6px 6px 6px 6px;
   -moz-border-radius-topleft: 6px;
   -moz-border-radius-topright: 6px;
   -moz-border-radius-bottomleft: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-top-left-radius:6px;
   -webkit-border-top-right-radius:6px;
   -webkit-border-bottom-right-radius:6px;
   -webkit-border-bottom-left-radius:6px;
  background:#3386c1; color: #fff; font-weight: bold;
  padding: 10px; text-align: center; margin: 20px 0; clear: both; text-transform: uppercase;


}

li.VmClose {
 /* border: solid 1px #ccc;
  border-radius: 3px 3px 3px 3px;
    padding: 2px;
  */
  margin-bottom: 3px;





    border: 1px solid #ccdfec;
    border-radius: 6px 6px 6px 6px;
   -moz-border-radius-topleft: 6px;
   -moz-border-radius-topright: 6px;
   -moz-border-radius-bottomleft: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-top-left-radius:6px;
   -webkit-border-top-right-radius:6px;
   -webkit-border-bottom-right-radius:6px;
   -webkit-border-bottom-left-radius:6px;
  background:#ccdfec; color: #fff; font-weight: bold;
  padding: 10px; text-align: center; clear: both;
}

li.VmOpen {
      padding-top: 5px;
      padding-bottom: 5px;
    border: solid 1px #005894;
  border-radius: 3px 3px 3px 3px;
  color: #005894;
   margin-bottom: 5px;
}
li.VmOpen a {
  display: block;
  color: #005894;
  font-weight: bold;
  padding: 0 5px;

}
li.VmOpen ul li {

  display: box;
}
li.VmOpen ul li a {
  color: #005894;
  font-weight: normal;
  border-top: dashed #ccc 1px;
  padding-top: 5px;
}
.orderby-displaynumber {
    border-bottom: 1px solid #E9E8E8;
    border-top: none;
    margin: 10px 0;
    padding: 10px 0;
}

div.priceBLK {
  width: 100%;
  background: red;
  clear:both;
}

div.category_description {
  /*
  	border-radius: 6px 6px 6px 6px;
	border: 0.5px solid #ccc;
	padding: 5px 10px;
	*/
}
.stock-level {
  font-size:14px !important;
color: green !important;
}
span.stock-level_normalstock {
  font-size:14px !important;
  color: #329A1C !important;
  float:left;
  margin:0;
  padding:0;
}
span.stock-level_nostock {
  font-size:14px !important;
  float:left;
  margin:0;
  padding:0;
  color: #989898 !important;
}

span.stock-level_lowstock {
  font-size:14px !important;
  float:left;
  margin:0;
  padding:0;
  color: orange !important;
}

._mainpage div.itemBackToTop {display:none;}

.product a  {
  color:#104889; /*#087259;*/
  text-decoration: underline;
  font: 14px Arial,Helvetica,sans-serif;
}
.product_s_desc {
  color: #2B1E03;
  font: 14px Arial,Helvetica,sans-serif;
}

.PricesalesPrice {
  color: #ff5705 !important;
  font: bold 20px Arial, Helvetica, sans-serif !important;
  float:left;
  margin:0;
  padding:0;
}

div.cart-view fieldset {border-radius: 6px 6px 6px 6px; border: 0.5px solid #ccc;}
div.billto-shipto {border: none !important;}
div.customer-comment {border-top: none !important;}
table.cart-summary div.PricesalesPrice {margin: 0 0  15px 0;color: #329A1C !important; font: bold 15px Verdana,sans-serif !important;}
table.cart-summary tr th {
    background: none !important;
    border-bottom: 1px solid #E9E8E8;
    padding: 6px 0 3px;
    font-weight: normal;
}
table.cart-summary a {color: #104889; font-size: 12px; font: Verdana,sans-serif;}
/*span.quantity-box{display:none !important;}*/
div.addtocart-area{text-align:left; margin:0; padding:0;}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
  width:180px !important;
  margin:0;
  padding:0;
  background: #005894;
  background: linear-gradient(center top , #7DA1C4, #265787) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background: -moz-linear-gradient(center top , #7DA1C4, #265787) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: #fff;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px 0 #055111, 0 0 0;
  height: 31px;
}

div.checkout-button {float: none !important; text-align: center; background: #FFFCCB; margin: 20px 0 15px 0;}
div.checkout-button label {}

a.x_cart {
    display: block;
    background-position: 0 0;
    border: none;
    cursor: pointer;
    height: 24px;
    width: 12px;
    background: url("../images/x.png") no-repeat scroll left top transparent !important;
}


input.quantity-input {
  font-weight: normal;
  padding: 0;
  margin: 0;
  text-align: center;
  width: 35px;
   height: 31px;
}

span.quantity-box {
  float: left;
  padding-top: 0;
  width: 37px;
}
span.quantity-controls input.quantity-plus {
  background: url("../images/vmgeneral/quantity-controls.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  /*background: red;
  margin-bottom: 2px;*/
}
span.quantity-controls input.quantity-minus {
  background: url("../images/vmgeneral/quantity-controls.png") repeat-x scroll 15px 0 rgba(0, 0, 0, 0);
   /* background: green;
  margin-bottom: 2px;*/
}


/*
#facebox {background: red; width: 650px;}
#facebox div.content {background: green;}
*/
th.tprice1 {width: 550px; text-align: left; background: red;}




#center-wrp {background: none;}
.category-view div.horizontal-separator {display: none;}

/*div.product-price {font: bold 24px Arial,Helvetica,sans-serif;}*/


div.productdetails-view, .productdetails{
	    color: #2B1E03;
    font: 15px/24px Arial,Helvetica,sans-serif;
    letter-spacing: 1px;}


.productdetails-view .main-image img {float:left; width:50% !important;}

#vmCartModule {
  margin: 5px;
}

div.component_middle h1 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 3px solid #CCCCCC;
  color: #084e8a;
  font: bold 24px Arial,Tahoma,Helvetica,sans-serif;
  margin: 25px 0 15px;
  padding: 0;
  text-transform: uppercase;
  width: 100%;
}

/* ===========================K2=================================*/
div.category-view {/*
    border: 1px solid #efefef;
    border-radius: 6px 6px 6px 6px;
   -moz-border-radius-topleft: 6px;
   -moz-border-radius-topright: 6px;
   -moz-border-radius-bottomleft: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-top-left-radius:6px;
   -webkit-border-top-right-radius:6px;
   -webkit-border-bottom-right-radius:6px;
   -webkit-border-bottom-left-radius:6px;
    text-align: center;
    margin: 0 0 15px 0; */

}
.category-view .row .category .spacer h2 a img {
    border: 1px solid #79bde8;
}



#subcontent .subcampaignbox section.blue, .maincontent .subcampaignbox section.blue {
  background: url("/images/bg_box_blue.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}


a.cat_x_title {
  color: #ffffff;

  text-decoration: none;
}


.form-group {
  margin: 8px 0;
}

.product-field-even {
  background: #e5e5e5;
  padding: 3px 10px;
}
.product-field-odd {
  background: none;
  padding: 3px 10px;
}
span.vm-img-desc {display:none;}

/* === VM2 КАРТОЧКА ТОВАРА - НАБОР ПАРАМЕТРОВ === */
.product-fields{
  margin-top: 25px;
 border: solid 1px #989898;
}
.product-fields-header {
  width: 100%;
  background: #989898;
  padding: 5px 10px;
  color: #fff;
}
.productdetails-view .addtocart-bar {
    margin: 15px 0 0;
    padding: 0 0 0 0;
}

.breadcrumb {
  background: none !important;
  border-radius: 4px;
  list-style: none outside none;
  margin-bottom: 20px;
  padding: 8px 15px;
}
/* ===================================== */
.category {
  margin: 0;
  padding: 0;
  text-align: center;
}
.category a {
  margin: 0 auto;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0 10px;

}
.sky {
  color: #5e5e5e;
  font-size: 12px;
  border-bottom: solid 1px #e5e5e5;
  border-top: 5px solid #64c0d1;
  height: 100px;
}
.list-serviser {
    display: inline-block;
    list-style: outside none none;
    width: 100%;
}
.list-serviser li.item {
    display: inline-block;
    float: left;
    width: 33.3333%;
}
.list-serviser li.item .icon {
    display: inline-block;
    float: left;
    position: relative;
    top: 5px;
}
.list-serviser li.item .content {
    color: #555;
    display: block;
    font-size: 12px;
    overflow: hidden;
    padding: 0 10px;
}
#sp-top1 {
  margin: 25px 0;
}
#sp-cart {
  margin: 10px 0;
}
#vmCartModule .total {
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 70%;
  border-radius: 32px;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  height: 50px;
  position: relative;
  width: 50px;
  z-index: 999;
}
.topwrp {
  background: #3386c1 none repeat scroll 0 0;
}
#navbar-collapse-vikan li a {
  color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background: #3386c1 none repeat scroll 0 0;
}
.navbar {
	margin-bottom: 0;
}
#catmenuhead i {
	font-size: 14px;
  margin: 0 15px;
}
.sj-megamenu .level-1 {
	float: none;
}
.sambar {
    margin: 0;
}
.sambar .sambar-inner {
    background-color: #fff;
    background-image: none;
    background-repeat: no-repeat;
    border-radius: 0;
    box-shadow: none;
}
.base {
	background: #f2f7f7 none repeat scroll 0 0;
}
ul.vmenu {
	width: 100%;
}
ul.vmenu li.level1 {
    border-bottom: 1px solid #e2dede;
    margin: 0;
    padding: 6px 0;
}
ul.vmenu li {
    background: #fff none repeat scroll 0 0;
}
ul.vmenu div.level1.separator, ul.vmenu a.level1 {
    color: #5e5e5e;
		font-weight: normal;
}
ul.vmenu li.level1.active,
ul.vmenu li.level1:hover {
    background: #fff none repeat scroll 0 0;
}
ul.vmenu div.separator.havechild, ul.vmenu a.havechild {
    background-image: url("../images/arrowdack.png");
    background-position: 95% -25px;
    background-repeat: no-repeat;
}
ul.vmenu div.mega-content {
    background: #fff none repeat scroll 0 0;
}

#vt_nice_slideshow157 {
	z-index: 0;
}
.yt_spotlight5 {

    padding: 50px 0;
}
.yt_spotlight5 h3::after {
    border-bottom: 2px solid #3386c1;
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 15%;
}
h3.modtitle {
    border-bottom: 2px solid #ddd;
    color: #444;
    display: inline-block;
    font-size: 16px;
    margin: 0;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
		font-weight: bold;
}
.sj-categories .cat-wrap {
    display: inline-block;
    margin-top: 32px;
    width: 100%;
}
.sj-categories .cat-wrap .content-box .image-cat {
    text-align: left;
		border: 1px solid #f4f0f0;
		box-shadow:1px 1px 8px rgba(0, 0, 0, 0.8);
		-webkit-box-shadow:1px 1px 8px rgba(0, 0, 0, 0.8);
}
.sj-categories .cat-wrap .content-box .image-cat a.btn-images {
    display: block;
    float: left;
    overflow: hidden;
    position: relative;
}
.sj-categories .cat-wrap .content-box .image-cat a.btn-images::before {
    background-color: rgba(0, 0, 0, 0.2);
    content: "";
    height: 0;
    left: 50%;
    position: absolute;
    top: 0;
    width: 0;
}
.sj-categories .cat-wrap .content-box .image-cat a.btn-viewmore {
    background: #00abf0 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    left: 20px;
    line-height: 100%;
    padding: 5px 20px 5px 10px;
    position: relative;
    text-transform: uppercase;
    top: -58px;
}
.sj-categories .cat-wrap .content-box .image-cat a.btn-viewmore::after {
    background: rgba(0, 0, 0, 0) url("../images/icon-viewmore.png") no-repeat scroll 0 0;
    content: "";
    height: 7px;
    position: absolute;
    right: 10px;
    top: 6px;
    width: 5px;
}
.sj-categories .cat-wrap .content-box .image-cat a.btn-images:hover::before,
.module.hot-categories .sj-categories .cat-wrap .content-box .image-cat a.btn-images:hover::after {
    height: 100%;
    left: 0;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}
.sj-categories .cat-wrap .content-box .inner {
    float: left;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-top: 13px;
    width: 100%;
		font-family: "Open Sans";
		display: none;

}
.sj-categories .cat-wrap .content-box .inner .cat-title {
    font-size: 14px;
}
.sj-categories .cat-wrap .content-box .inner .child-cat {
	display: none;
}
.sj-categories .cat-wrap .content-box .inner .cat-title a {

    color: #444444;
		font-family: "Open Sans";
}
.sj-categories .cat-wrap .content-box .inner .child-cat .child-cat-title::before {
    background: rgba(0, 0, 0, 0) url("../images/icon-subcate.png") no-repeat scroll 0 0;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 4px;
}
.sj-categories .cat-wrap .content-box .inner .child-cat .child-cat-title a {
    color: #444444;
    font-size: 13px;
}
.sj-categories .cat-wrap .content-box .image-cat:hover a.btn-viewmore {
    background: #444444 none repeat scroll 0 0;
		text-decoration: none!important;
		color: #fff!important;
}
#vt_nice_slideshow157 {
    max-width: 855px;
}
.sj-vm-filter .ft-wrap .ft-group {
    border: none;
}
.sj-vm-filter .ft-group .ft-content {
    padding: 5px 0;
}
.sj-categories.preset01-4 .cat-wrap .content-box {
	padding: 15px;
}
#meganavigator200 {
	display: block;
	float: left;
	margin-top: 7px;
	margin-bottom: 7px;
	width: 70%;
}
.social  {
	width: 30%;

}
ul.navi li.level1.slider {
    background: #2f7db4 none repeat scroll 0 0;

}
ul.navi div.mega-content {
	background: #3386c1;
}
ul.navi div.mega-content-inner {
background: #3386c1;
}
ul.navirtl div.mega-group div.mega-group-content>ul.subnavi>li.hover{
    background: #2f7db4 none repeat scroll 0 0;
}
ul.navi ul {
     background-color: #3890cf;
     background-repeat: repeat;
     border-color: #3386c1;
}
ul.navi li.level2 {
    padding: 0;
    background: #3386c1;
}
ul.navi li.level2:hover {
    padding: 0;
    background: #2f7db4;
}
#advertisement {
    background: #222 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin: 40px 0;
    text-transform: uppercase;
}
#k2Container {
    padding: 0;
}
div.itemContainerLast {
    padding-bottom: 0;
}
.vmgroupbest-sellers {
	padding: 30px 0 30px;
}
.vmproductbest-sellers .width25 .spacer{
	border: 2px solid #3386c1;
	margin: 10px;
	padding: 10px;
  position: relative;
	height: 420px;
}
.vmproductbest-sellers .width25 .spacer:hover {
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);
}
.vmproductbest-sellers .width25 .spacer a:hover .featuredProductImage {
	transform: rotateY(180deg);
}
.vmproductbest-sellers .width25 .spacer a  {
	color: #5e5e5e;
	display: block;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}
.vmproductbest-sellers .width25 .spacer .featuredProductImage {
	transform: rotateY(0deg);
	 transition: all 1.2s ease 0s;
	 margin: 20px 25px 25px 20px;
}
.banner-home {
    margin: 5px 0;
}
.banner-home .modcontent .banner-home .col-md-4 {
    float: left;
    overflow: hidden;
}
.banner-home .modcontent .banner-home .banner-left {
    padding-left: 0;
}

.banner-home .modcontent .banner-home .col-md-4 a::before {
    background-color: rgba(0, 0, 0, 0.15);
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.banner-home .modcontent .banner-home .col-md-4 a {
    display: block;
    float: left;
    overflow: hidden;
    position: relative;
}
.banner-home .modcontent .banner-home .col-md-4 a img {
    width: 100%;
}
.banner-home .modcontent .banner-home .col-md-4 a:hover::before, .module.banner-home .modcontent .banner-home .col-md-4 a:hover::after {
    height: 100%;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
}
.banner-home .modcontent .banner-home .col-md-4 a::before {
    background-color: rgba(0, 0, 0, 0.15);
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.banner-home .modcontent .banner-home .col-md-4 a::before {
    background-color: rgba(0, 0, 0, 0.15);
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.banner-home .modcontent .banner-home .banner-center .center-top {
    margin-bottom: 36px;
}
